
.sections-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 20px;
}

@media (min-width: 1100px) {
    .sections-grid {
        grid-template-columns: repeat(4, 1fr)!important;
    }
}
@media (min-width: 920px) {
    .sections-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width: 525px) and (max-width: 919px) {
    .sections-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    section.sections-mp {
        padding-top: 20px!important;
    }
    .sections-mp h1.name {
        padding-bottom: 20px!important;
    }
}
section.sections-mp {
    padding-top: 80px;
}
.sections-mp h1.name {
    font-weight: 700;
}
.sections-grid .item {
    border: 1px solid var(--plshldr-color);
    padding: 17px 20px;
    align-items: center;
    gap: 20px;
    display: flex;
    color: var(--text);
    line-height: 1.4;
    transition: all 0.3s ease;
}
.sections-grid .item:hover {
    border-color: var(--red);
    transform: scale(1.03);
}
.sections-grid .item_icon {
    width: 36px;
    height: 36px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sections-grid .item_icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.sections-grid  .item_title {
	display: block;
	padding-top: 5px;
}
